Subject: Re: [lojban] Toward a {ce'u} record

From: [email-masked]
Date: Sun, 19 Aug 2001 17:58:04 EDT

In a message dated 8/19/2001 3:12:12 PM Central Daylight Time, 
[email-masked] writes:

> Or 3) Not so -- some {ce'u} may be implicit, and it is up to the
> intelligence of the hearer/reader to figure out where they go.
> 

Yes, that is a position too and, indeed, probably what we have been mainly 
working with lo these many years. But it is hideously soft-line and 
illogical, since it makes every {ka} phrase vague (or ambiguous, depending on 
how hard-line you are). The problem is that glorking is unreliable at best: 
witness pc and cowan on {le ka prami}. Of course, people often are vague 
about just what they mean, but rarely, I think, ambiguous in just this way.

I am relieved to have my reflexive (etc.) worries removed.